Commit 4d709c92 authored by Blaise de Carné 's avatar Blaise de Carné

composer : fix youshido version

parent 204e94f0
Pipeline #49266 passed with stage
in 13 seconds
......@@ -31,7 +31,7 @@
],
"require": {
"php": ">=7.0.0",
"Youshido/graphql": "dev-master",
"Youshido/graphql": "^1.0",
"symfony/config": "^4.0",
"symfony/yaml": "^4.0",
"twig/twig": "^2.4",
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment